Subject: RE: [clisp-list] GUI

From: "Justice, Randy -CONT(DYN)" <[email-masked]>
Date: Wed, 15 Aug 2001 14:26:08 -0500

I don't have the time... I'm going to school, working full time, wife and
two small kids... I'm looking to tools to help me save time.  I'm using
CLISP in my dissertation and looking to ways to save time.  Maybe after
school is finished... (2 years)  

Randy

-----Original Message-----
From: Sam Steingold [mailto:[email-masked]]
Sent: Wednesday, August 15, 2001 2:08 PM
To: Justice, Randy -CONT(DYN)
Cc: [email-masked]
Subject: Re: [clisp-list] GUI

> * In message
<[email-masked]>
> * On the subject of "[clisp-list] GUI"
> * Sent on Wed, 15 Aug 2001 12:35:09 -0500
> * Honorable "Justice, Randy -CONT\(DYN\)" <[email-masked]>
writes:
>
> Does a IDE exists for CLISP?  

Emacs is good enough for me.

you are encouraged to write a better one :-)

-- 
Sam Steingold (http://www.podval.org/~sds)
Support Israel's right to defend herself!
<http://www.i-charity.com/go/israel>
Read what the Arab leaders say to their people on <http://www.memri.org/>
Daddy, why doesn't this magnet pick up this floppy disk?